=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-it-base
-Replaces: language-pack-gnome-it-base, language-pack-it-base (<< ${Source-Version}), language-pack-gnome-it-base (<< ${Source-Version}), language-pack-kde-it-base (<< ${Source-Version}), language-pack-it (<< ${Source-Version})
+Replaces: language-pack-gnome-it-base, language-pack-it-base (<< ${Source-Version}), language-pack-gnome-it-base (<< ${Source-Version}), language-pack-kde-it-base (<< ${Source-Version}), language-pack-it (<< ${Source-Version}),  language-pack-gnome-it (<< ${Source-Version}), language-pack-kde-it (<< ${Source-Version})
 Description: GNOME translation updates for language Italian
  Translation data updates for all supported GNOME packages for:
  Italian
