## language-pack-gnome-it 9.04+20090413

=== debian/changelog ===
language-pack-gnome-it (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 06:44:03 +0000
