## language-pack-gnome-it 9.10+20091022

=== debian/changelog ===
language-pack-gnome-it (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 10:32:03 +0000
