=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-it
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-it-base (>= 1:10.04+20100421), language-pack-it-base (>= 1:10.04+20100421)
+Depends: language-pack-gnome-it-base (>= 1:10.04+20100422), language-pack-it-base (>= 1:10.04+20100422)
 Replaces: language-pack-gnome-it-base, language-pack-it-base (<< ${Source-Version}), language-pack-gnome-it-base (<< ${Source-Version}), language-pack-kde-it-base (<< ${Source-Version}), language-pack-it (<< ${Source-Version}),  language-pack-gnome-it (<< ${Source-Version}), language-pack-kde-it (<< ${Source-Version})
 Description: GNOME translation updates for language Italian
  Translation data updates for all supported GNOME packages for:
