=== debian/control ===
Source: language-pack-gnome-it
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-it
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-it-base (>= 1:11.04+20110421), language-pack-it-base (>= 1:11.04+20110421)
Replaces: language-pack-gnome-it-base, language-pack-it-base (<< ${binary:Version}), language-pack-gnome-it-base (<< ${binary:Version}), language-pack-kde-it-base (<< ${binary:Version}), language-pack-it (<< ${binary:Version}),  language-pack-gnome-it (<< ${binary:Version}), language-pack-kde-it (<< ${binary:Version})
Description: GNOME translation updates for language Italian
 Translation data updates for all supported GNOME packages for:
 Italian
 .
 language-pack-gnome-it-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-it
 to get full support for this language.
