## language-pack-gnome-it 11.04+20110719

=== debian/changelog ===
language-pack-gnome-it (1:11.04+20110719) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Jul 2011 13:54:40 +0000
