=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-it
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-it-base (>= 1:11.04+20110607), language-pack-it-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-it-base (>= 1:11.04+20110719), language-pack-it-base (>= 1:11.04+20110719)
 Replaces: language-pack-gnome-it-base, language-pack-it-base (<< ${binary:Version}), language-pack-gnome-it-base (<< ${binary:Version}), language-pack-kde-it-base (<< ${binary:Version}), language-pack-it (<< ${binary:Version}),  language-pack-gnome-it (<< ${binary:Version}), language-pack-kde-it (<< ${binary:Version})
 Description: GNOME translation updates for language Italian
  Translation data updates for all supported GNOME packages for:
