## language-pack-gnome-it 11.10+20120103

=== debian/changelog ===
language-pack-gnome-it (1:11.10+20120103) oneiric-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 04 Jan 2012 07:54:55 +0000
